@charset "utf-8";
#main {
  padding-top: 10px !important;
}
body, #sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2 {
  line-height: 27px !important;
  font-size: 17px;
}
.entry-title > img {
  height: 80px;
  margin-right: 15px;
}
.fusion-column {text-align: left;}

.overlay, .button.green {
	background: rgb(27,153,141) !important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiOTk4ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTdmNzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !imortant;
	background: -moz-linear-gradient(top,  rgba(27,153,141,1) 0%, rgba(1,127,115,1) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,153,141,1)), color-stop(100%,rgba(1,127,115,1))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(27,153,141,1) 0%,rgba(1,127,115,1) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(27,153,141,1) 0%,rgba(1,127,115,1) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(27,153,141,1) 0%,rgba(1,127,115,1) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(27,153,141,1) 0%,rgba(1,127,115,1) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b998d', endColorstr='#017f73',GradientType=0 ); /* IE6-8 */
}

.button.green:hover {
	background: rgb(48,114,113); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwNzI3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODk5OGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(48,114,113,1) 0%, rgba(56,153,143,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,114,113,1)), color-stop(100%,rgba(56,153,143,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(48,114,113,1) 0%,rgba(56,153,143,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(48,114,113,1) 0%,rgba(56,153,143,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(48,114,113,1) 0%,rgba(56,153,143,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(48,114,113,1) 0%,rgba(56,153,143,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#307271', endColorstr='#38998f',GradientType=0 ); /* IE6-8 */
}
.button.red {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f74562+0,f9041d+46,d60015+100 */
background: rgb(247,69,98); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3NDU2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iI2Y5MDQxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNjAwMTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgb(247,69,98) 0%, rgb(249,4,29) 46%, rgb(214,0,21) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(247,69,98)), color-stop(46%,rgb(249,4,29)), color-stop(100%,rgb(214,0,21))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  rgb(247,69,98) 0%,rgb(249,4,29) 46%,rgb(214,0,21) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  rgb(247,69,98) 0%,rgb(249,4,29) 46%,rgb(214,0,21) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  rgb(247,69,98) 0%,rgb(249,4,29) 46%,rgb(214,0,21) 100%); /* IE10 preview */
background: linear-gradient(to bottom,  rgb(247,69,98) 0%,rgb(249,4,29) 46%,rgb(214,0,21) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f74562', endColorstr='#d60015',GradientType=0 ); /* IE6-8 */
}
.button.red:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f74562+0,f9041d+46,d60015+100&0.67+0,0.58+47,0.58+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3NDU2MiIgc3RvcC1vcGFjaXR5PSIwLjY3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iI2Y5MDQxZCIgc3RvcC1vcGFjaXR5PSIwLjU4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y4MDQxZCIgc3RvcC1vcGFjaXR5PSIwLjU4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNjAwMTUiIHN0b3Atb3BhY2l0eT0iMC41OCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(247,69,98,0.67) 0%, rgba(249,4,29,0.58) 46%, rgba(248,4,29,0.58) 47%, rgba(214,0,21,0.58) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,69,98,0.67)), color-stop(46%,rgba(249,4,29,0.58)), color-stop(47%,rgba(248,4,29,0.58)), color-stop(100%,rgba(214,0,21,0.58))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  rgba(247,69,98,0.67) 0%,rgba(249,4,29,0.58) 46%,rgba(248,4,29,0.58) 47%,rgba(214,0,21,0.58) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  rgba(247,69,98,0.67) 0%,rgba(249,4,29,0.58) 46%,rgba(248,4,29,0.58) 47%,rgba(214,0,21,0.58) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  rgba(247,69,98,0.67) 0%,rgba(249,4,29,0.58) 46%,rgba(248,4,29,0.58) 47%,rgba(214,0,21,0.58) 100%); /* IE10 preview */
background: linear-gradient(to bottom,  rgba(247,69,98,0.67) 0%,rgba(249,4,29,0.58) 46%,rgba(248,4,29,0.58) 47%,rgba(214,0,21,0.58) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abf74562', endColorstr='#94d60015',GradientType=0 ); /* IE6-8 */
}
.button.large.green {
  font-weight: 400;
  color: #9dd1cd;
}
.title {
  line-height: 30px;
}
.post-content h1, .title h1, .woocommerce-success-message .msg, .single-product .woocommerce-message {
  color: ##0e4b42 !important;
}
.fusion-fullwidth.fullwidth-box {
  background: unset !important;
}
#footer .social-networks {
  width: 100%;
}
#footer .right {float: right;}
.footer-area, .footer-area article.col, .footer-area #jtwt, .footer-area #jtwt .jtwt_tweet, .copyright {
  color: #fff !important;
}
.footer-area a, .footer-area .pyre_tabs .tab-holder .tabs li a, .copyright a {
  color: #fff !important;
}
.copyright a {
  color: #fff;
}
#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #sticky-nav ul .current_page_item a, #sticky-nav ul .current-menu-item a, #sticky-nav ul > .current-menu-parent a, .footer-area ul li a:hover, #slidingbar-area ul li a:hover, .portfolio-tabs li.active a, .faq-tabs li.active a, .project-content .project-info .project-info-box a:hover, .about-author .title a, span.dropcap, .footer-area a:hover, #slidingbar-area a:hover, .copyright a:hover, #sidebar .widget_categories li a:hover, #main .post h2 a:hover, #sidebar .widget li a:hover, #nav ul a:hover, #sticky-nav ul a:hover, .date-and-formats .format-box i, h5.toggle:hover a, .tooltip-shortcode, .content-box-percentage, .content-boxes a:hover h2, .more a:hover:after, .read-more:hover:after, .pagination-prev:hover:before, .pagination-next:hover:after, .bbp-topic-pagination .prev:hover:before, .bbp-topic-pagination .next:hover:after, .single-navigation a[rel="prev"]:hover:before, .single-navigation a[rel="next"]:hover:after, #sidebar .widget_nav_menu li a:hover:before, #sidebar .widget_categories li a:hover:before, #sidebar .widget .recentcomments:hover:before, #sidebar .widget_recent_entries li a:hover:before, #sidebar .widget_archive li a:hover:before, #sidebar .widget_pages li a:hover:before, #sidebar .widget_links li a:hover:before, .side-nav .arrow:hover:after, .woocommerce-tabs .tabs a:hover .arrow:after, .star-rating:before, .star-rating span:before, .price ins .amount, .avada-order-details .shop_table.order_details tfoot tr:last-child .amount, .price > .amount, .woocommerce-pagination .prev:hover, .woocommerce-pagination .next:hover, .woocommerce-pagination .prev:hover:before, .woocommerce-pagination .next:hover:after, .woocommerce-tabs .tabs li.active a, .woocommerce-tabs .tabs li.active a .arrow:after, #wrapper .cart-checkout a:hover, #wrapper .cart-checkout a:hover:before, #wrapper .header-social .top-menu .cart-checkout a:hover, .widget_shopping_cart_content .total .amount, .widget_layered_nav li a:hover:before, .widget_product_categories li a:hover:before, #header-sticky .my-account-link-active:after, #header .my-account-link-active:after, .woocommerce-side-nav li.active a, .woocommerce-side-nav li.active a:after, .my_account_orders .order-number a, .shop_table .product-subtotal .amount, .cart_totals .order-total .amount, form.checkout .shop_table tfoot .order-total .amount, #final-order-details .mini-order-details tr:last-child .amount, .rtl .more a:hover:before, .rtl .read-more:hover:before, #header-sticky .my-cart-link-active:after, #header .my-cart-link-active:after, #wrapper #sidebar .current_page_item > a, #wrapper #sidebar .current-menu-item > a, #wrapper #sidebar .current_page_item > a:before, #wrapper #sidebar .current-menu-item > a:before, #wrapper .footer-area .current_page_item > a, #wrapper .footer-area .current-menu-item > a, #wrapper .footer-area .current_page_item > a:before, #wrapper .footer-area .current-menu-item > a:before, #wrapper #slidingbar-area .current_page_item > a, #wrapper #slidingbar-area .current-menu-item > a, #wrapper #slidingbar-area .current_page_item > a:before, #wrapper #slidingbar-area .current-menu-item > a:before, .side-nav ul > li.current_page_item > a, .side-nav li.current_page_ancestor > a, .gform_wrapper span.ginput_total, .gform_wrapper span.ginput_product_price, .ginput_shipping_price, .bbp-topics-front ul.super-sticky a:hover, .bbp-topics ul.super-sticky a:hover, .bbp-topics ul.sticky a:hover, .bbp-forum-content ul.sticky a:hover {
  color: #0e4b42 !important;
  text-shadow:0 0 0;
}

.heading-and-icon .fontawesome-icon.circle-yes {
  border-radius: 50%;
}
.content-boxes-icon-boxed .col .heading-and-icon .fontawesome-icon, .content-boxes-icon-boxed .col .heading-and-icon img {
  font-size: 42px;
  height: 95px;
  line-height: 95px;
  margin: 0 0 0 -45px;
  width: 95px;
  top: -100px;
}
.heading-and-icon .fontawesome-icon.circle-yes {
  border-width: 0px;
}
.fontawesome-icon.medium.circle-yes.button.green:hover {
  background: none repeat scroll 0 0 #279b99 !important;
  height: 100px;
  width: 100px;
}/*   Testimonials     */
.classic .doe:before {
  font-size: 28px;
  line-height: 40px;
}
.male .doe:before {
  content: "";
}
/*    Call to action for COnsultation   */
#sidebar .widget {
  clear: both;
  margin-bottom: 45px;
  overflow: hidden;
  position: relative;
}
.loan_help {
  background: linear-gradient(to bottom, rgba(27, 153, 141, 0.5) 0%, rgba(1, 127, 115, 0.4) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border-radius: 10px;
  border-style: solid;
  border-width: 1px;
  float: left;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 14px;
  overflow: auto;
  padding: 12px;
}
.loan_help .helpguide_bg_bottom ul {
  list-style: outside none none;
  padding: 0;
}
.loan_help .helpguide_bg_bottom ul li {
  background: url("/local/images/tick-mark-16.gif") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
  line-height: 14px;
  margin-bottom: 4px;
  padding-left: 25px !important;
}
.loan_help .button.green {
  border-radius: 5px;
  float: right;
  padding: 5px 10px !important;
}
.widget.CTA > a:hover {
  color: unset;
}
/*     Settings for CTA box elements    */
.cta-box {
	padding: 20px;
	margin: 25px;
	border-style:solid;
	border-width:1px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	 border-top-left-radius: 5px;
	-moz-border-radius-topright: 45px;
	-webkit-border-top-right-radius: 45px;
	border-top-right-radius: 45px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 45px;
	-webkit-border-bottom-left-radius: 45px;
	border-bottom-left-radius: 45px;
}
.action { font-size: 1.5em; text-align: center; font-weight:900; color: #AB1114}
.cta-box img {
  display: block;
  margin: 0 auto;
}
/*   Styles for control of displaying financial calcultor content   */
.desktop-calculator{
display: list-item;
}
.mobile-calculator{
display: none;
}
@media (max-width: 800px){
.desktop-calculator{
display: none;
}
.mobile-calculator{
display: list-item;
}
li.ui-block-a {
    display: none;
}
}


